NAME Grylor
NAM2 a grylor
ICON items/s_grylor.tga
GFXP items/l_grylor.tga
FLAG life unique
DIST cold warm hot
TEXT An avian horror with an average wingspan of 2 to 3 meters. Grylors can hover for short periods of time. They are solitary hunters and are known to stalk their quarry.
COST 180 lifeforms
TYPE other

